# Immfly Backend

### Build and Run project

To start complete project, in the root project directory run the next command:

docker-compose build
docker-compose up

### Authentication

admin-user: admin
password: challenge_exam